[Backgroundrb-devel] Problem with backgroundrb and rails 2

Diego Gaitán diego.gaitan at gmail.com
Mon Apr 27 13:16:03 EDT 2009


Thanks for your response hemant.

Is it mandatory to update the plugin? to make it work? This app is in
production and I would have to test a lot of workers I have running
now.

I am not using packet gem...

Thanks again!

On Mon, Apr 27, 2009 at 11:15 AM, hemant <gethemant at gmail.com> wrote:
> Update the plugin to git master and make sure you are running packet version
> 0.1.15. The problem with Mysql server has gone away should go away.
>
>
>
> On Mon, Apr 27, 2009 at 8:44 PM, Diego Gaitán <diego.gaitan at gmail.com>
> wrote:
>>
>> Hi,
>>
>> I just moved a project from rails 1.2.6 to rails 2.2.2 and
>> backgroundrb started to show this error:
>>
>> Mysql::Error: MySQL server has gone away:
>> SHOW FIELDS FROM `credit_cards`
>>
>> Any idea? I am searching for a fix online but I have not found anything
>> yet.
>>
>> I am running my application on Ubuntu Hardy 8.04
>>
>> Thanks,
>> Diego
>> _______________________________________________
>> Backgroundrb-devel mailing list
>> Backgroundrb-devel at rubyforge.org
>> http://rubyforge.org/mailman/listinfo/backgroundrb-devel
>
>
>
> --
> Let them talk of their oriental summer climes of everlasting conservatories;
> give me the privilege of making my own summer with my own coals.
>
> http://gnufied.org
>


More information about the Backgroundrb-devel mailing list